@charset "utf-8";

/* ***********************************************************
 *
 * Since:     2014-03-31
 * Editor:    contents kinoshita
 * Modified:  2014-00-00 by:contents
 *
 * ***********************************************************
 */


/* Font-size Adjustment
--------------------------------------------------------------
 *
 *    77% = 10px  |  122% = 16px  |	167% = 22px
 *    85% = 11px  |  129% = 17px  |	174% = 23px
 *    92% = 12px  |  136% = 18px  |	182% = 24px
 *    100% = 13px |  144% = 19px  |	189% = 25px
 *    107% = 14px |  152% = 20px  |	197% = 26px
 *    114% = 15px |  159% = 21px  |
 *
--------------------------------------------------------------
*/


/*============================================================

	Common

============================================================*/

body { background:url(../images/top/bg_mainCut.jpg) no-repeat center top; }

#container { background:url(../images/top/bg_body.png) repeat-x left 141px; }


/*	mainCut
------------------------------------------------------------*/
#mainCut {
	margin-bottom:45px;
	text-align:center;
}

#gNavi { margin-bottom:1px; }


/*	primary
------------------------------------------------------------*/
.about {
	margin-bottom:4.0em;
	background:url(../images/top/bg_about.jpg) no-repeat 553px bottom;
}
.about h3 {
	margin-bottom:2.0em;
}
.about p {
	padding:0px 168px 0px 20px;
	font-size:107%;
}

.network,
.purpose,
.significance {
	margin-bottom:4.0em;
}

p.otherLink { text-align:right; }

p.otherLink a {
	padding-left:23px;
	background:url(../images/common/arrow01.png) no-repeat left 0.15em;
}


/*	secondary
------------------------------------------------------------*/
.news { margin-bottom:2.4em; }

.news h3 { margin-bottom:0.8em; }

.news ul li {
	margin-bottom:0.5em;
	padding-bottom:0.5em;
	border-bottom:1px dotted #DDD;
}
.news ul li p { line-height:150%; }

.news ul li .date {
	padding-left:13px;
	background:url(../images/common/marker01.png) no-repeat left 0.4em;
	line-height:170%;
}
.news ul li .new {
	margin-left:0.5em;
	color:#DD0000;
	font-size:92%;
}
.news ul li p a {
	color:#3BA5E3;
	text-decoration:none;
}
.news ul li p a:hover {
	color:#3BA5E3;
	text-decoration:underline;
}










